From c7a33ed5e34bfab3cf90851da35d5da948406486 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 15 2024 19:11:08 +0000
Subject: [PATCH 25/220] Another applets patch


---

diff --git a/cosmic-applets/cosmic-applets.spec b/cosmic-applets/cosmic-applets.spec
index 436410b..ba6cb69 100644
--- a/cosmic-applets/cosmic-applets.spec
+++ b/cosmic-applets/cosmic-applets.spec
@@ -20,6 +20,7 @@ Source:         %{crate}.tar.gz
 Source:         vendor.tar
 
 Patch1: better_compile.patch
+Patch2: symlink.patch
 
 
 # For now, we require all deps for all of cosmic-epoch
diff --git a/cosmic_apps.py b/cosmic_apps.py
index 0fcfe27..01cb7ed 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -152,7 +152,7 @@ COSMIC_APPLETS = {
 "commit": "latest",
 "summary": "WIP applets for cosmic-panel",
 "license": GPL3,
-"sources": STANDARD_SOURCES + "\nPatch1: better_compile.patch",
+"sources": STANDARD_SOURCES + "\nPatch1: better_compile.patch\nPatch2: symlink.patch",
 "buildrequires": STANDARD_BUILDREQUIRES,
 "requires": STANDARD_REQUIRES,
 "prep": STANDARD_PREP,

